.grid-inner__adv {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 14px;
}
.grid-item {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    min-width: 0;
}
.grid-inner__adv {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 14px;
}
.grid-item--dark {
    background-color: #222222;
    color: #FFFFFF;
}
.grid-item--light {
    background-color: #FFFFFF;
    border: 1px solid #222222;
    color: #222222;
}
.grid-item--gray {
    background-color: #F2F2F2;
    color: #222222;
}
.grid-item--dark-gray {
    color: #FFFFFF;
    background: #292929;
}
.grid-item--right {
    align-items: flex-end;
    text-align: right;
}
.grid-item__text {
    position: relative;
    z-index: 1;
    opacity: 0.6;
    transition: .3s;
}
.grid-item__pic {
    position: absolute;
    inset: 0;
    z-index: 0;
}
.grid-item__pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.grid-item:hover .grid-item__text {
    opacity: 1;
}
.grid-item__value {
    position: relative;
    z-index: 1;
    margin-top: auto;
    padding-top: 16px;
    font-size: 60px;
    font-weight: 600;
    line-height: 71%;
    transition: .3s;
}
.grid-item:hover .grid-item__value {
    color: #FFD400;
}
.grid-item__value--dark {
    color: #222222;
}
.grid-slider__adv .grid-item {
    aspect-ratio: 437 / 171;
}
.grid-slider__adv .grid-item__value {
    margin-left: auto;
}
.grid-slider__adv .grid-pagination {
    display: none;
}
.grid-slider__adv .grid-item__value {
    font-size: 51px;
}

@media (max-width: 1380px) {
    .grid-item {
        padding: 24px 15px;
    }
    .grid-item__value {
        font-size: 44px;
    }
    .grid-slider__adv .grid-item__value {
        font-size: 40px;
    }
}

@media (max-width: 1024px) {
    .grid-inner__adv {
        display: flex;
        aspect-ratio: auto;
        grid-gap: 0;
    }
    .grid-slider__adv .grid-pagination {
        display: flex;
    }
    .grid-slider__adv .grid-item {
        min-height: 162px;
    }
}

@media (max-width: 767px) {
    .grid-item__value {
        font-size: 32px;
    }
    .grid-slider__adv .grid-item__value {
        font-size: 30px;
    }
}

@media (max-width: 560px) {
    .grid-slider__adv .grid-item__value {
        font-size: 39px;
    }
    .grid-slider__adv .grid-item {
        min-height: 0;
        aspect-ratio: 336 / 139;
    }
    .grid-item {
        border-radius: 12px;
    }
}